@media screen and (min-width:768px){.show-for-mobile{display:none !important;}
.measure__mobile-item--hip.measure__mobile-item{display: none !important;}
.measure__mobile-item--height.measure__mobile-item{display: none !important;}
.measure__mobile-item--chest.measure__mobile-item {
  display: none;
}
.hearder-right .right-list .fa.fa-heart{width:25px;height:25px;font-size:15px;padding:7px 4px;}
.toolbar{border-bottom:1px solid #cccccc;border-top:1px solid #cccccc;}
.listbox{border-bottom:1px solid #cccccc;}
#narrow-by-list dd{border-bottom:1px solid #cccccc;}
a{color:#405369}
.hearder-right .right-list li a .heart{top:-19px;left:18px;}
.cart-icon .fa.fa-shopping-cart{font-size:30px;top:-7px;left:-70px;}
#uRefineHeaderBottom{display:none;}
.hearder-right{float:left;width:65%;padding-left:15px;}
span.num.num-for-whishlist{top:-17px !important;left:21px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
.hearder-right .right-list li a .num{bottom:19px;color:#fff;z-index:1;background:#45586C;display:block;width:20px;height:20px;line-height:20px;text-align:center;border-radius:50%;transform:inherit;}
.fieldset.rightside .fieldset .form-list .field{width:85%;}
.fieldset.leftside .form-list .fields .field{width:85%;}
.account-create ul.form-list span.validation-advice{display:inherit;}
.hearder-right .right-list .cart-icon .product-details .truncated .details{margin-left:6%;}
.hearder-right .header-minicart .minicart-actions .checkout-types.minicart li{display:inline-block;}
.hearder-right .right-list img{height:24px;width:153px;max-width:inherit;}
.opc .form-list#payment_form_migsvpc_merchant label{width:29% !important;clear:both !important;margin-right:2% !important;}
.sp-methods .form-list#payment_form_migsvpc_merchant li div.input-box{margin-bottom:1%;}
.col-left.sidebar .mainContainer .refine-for-mobile .block.block-layered-nav .block-title{border-top:none;}
}
@media screen and (max-width:767px){.hide-for-mobile{display:none !important;}
.rte .measure__image {
  width: 165px;
}
.measure__mobile-item--chest {
  right: calc(50% + 90px);
  top: 67px;
}
.measure__mobile-item--hip {
  right: calc(50% + 90px);
  top: 155px;
}
.measure__mobile-item--height {
  left: calc(50% + 90px);
  top: 100px;
}
.measure__mobile-item {
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  position: absolute;
}
.measure__desktop-item {
  margin: 40px 0 0;
  position: static;
  text-align: left;
  width: 100%;
}
.show-for-mobile{display:block;}
body{background:none;}
.wrapper{margin:auto;}
.wrapInner{padding:5px;}
#header-nav {
    display: block;
}
#custommenu-mobile > div#menu-button{display: none;}
.form-wrapper #search{width:90%;}
li.show-for-mobile.search-button-for-mobile,
li.show-for-mobile.menu-button-for-mobile{height:60px;}
.fa-heart-o{padding:4px 5px 3px 4px;border:1px solid #4a5970;border-radius:50%;color:#4a5970;}
.fa-heart:hover{padding:4px 5px 3px 4px;border:1px solid #4a5970;color:#4a5970;border-radius:50%;height:auto;width:auto;}
.fa-heart{padding:4px 5px 3px 4px;border:1px solid #4a5970;border-radius:50%;height:auto;width:auto;color:#4a5970;}
.save-products a{padding:0px 0px !important;}
.hearder-right .right-list li a .heart{bottom:0;width:30px;}
.mobile-footer{background-color:#333333;padding:10px 5px;color:#fff;font-size:15px}
.home-page-contain-for-mobile{padding:1px 15px;background-color:#f1f1f1;}
.home-page-contain-for-mobile ul li span{float:right;font-weight:bold;font-size:20px;}
.home-page-contain-for-mobile ul li{border-top:1px solid #999;}
.home-page-contain-for-mobile ul li h2{text-transform:capitalize;}
.contain-for-mobile-h2{text-transform:initial;}
.page-header .contact-us{display:none;}
.hearder-right .right-list{border-bottom:none;}
.mobile-logo{padding-top:0px !important;width:40% !important;}
.hearder-right .right-list li{padding-bottom:0px;width:15% !important;float:left;}
.hearder-right .right-list .mobile-logo img{height:100%;width:80%;padding-bottom:0px;margin-top:10px;}
.navigation-cont{border-bottom:1px solid #4a5970;}
.nav-menu{border-bottom:none;;}
body.cms-home .main-container{padding-top:0px;}
.nav-menu{display:none;}
.hearder-right .fa.fa-bars,
.hearder-right .fa.fa-search{font-size:30px;color:#4a5970;}
.hearder-right .right-list,
.hearder-right .right-list li:nth-child(2),
.hearder-right .right-list li:nth-child(3){padding-top:0px;}
.hearder-right .right-list .fa.fa-heart{width:25px;height:25px;font-size:15px;padding:6px 0px;}
.cart-icon{float:right !important;}
.cart-icon .fa.fa-shopping-cart{font-size:30px;}
.menu-for-mobile{position:absolute;z-index:999;background-color:#fff;width:340px;padding:2px;margin-top:-15px;}
li.mob-child-cat a{text-transform:capitalize;font-size:12px !important;}
.mob-listbox{padding:15px;border:1px solid #ccc;}
.menu-for-mobile ul li a{color:#415369;font-size:16px;}
.menu-for-mobile ul li a span{float:right;}
.home-page-menu-mob i{font-size:12px;}
li.home-page-menu-mob{padding:18px 0px;border-bottom:1px solid #415369;margin-bottom:8px;}
li.mob-parent-cat{margin-bottom:15px;}
li.mob-child-cat{padding-left:30px;padding-top:8px;}
li.mob-child-cat i{font-size:12px;}
.menu-for-mobile{display:none;width:95%;}
.col-main.right-category{padding-top:0px;}
.toolbar{background-color:rgba(248,248,248,1);padding:8px 11px !important;}
.shorbby-for-mob{word-wrap:normal !important;width:100%;font-size:12px;font-family:century gothic;apperance:none;-webkit-appearance:none;-moz-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;padding:5px 20px 5px 5px;height:30px !important;border:1px solid #CCC;background-color:white !important;border-top-left-radius:0px !important;border-top-right-radius:0px !important;}
#unPlpGridViews #uViews div{border:1px solid #d8d8d8;width:60px;height:30px;text-indent:-9999px;}
#unPlpGridViews2 #uViews div{border:1px solid #d8d8d8;width:60px;height:30px;text-indent:-9999px;}
#uViewToggle{background:rgba(255,255,255,0.4) url('http://ukcdn.usablenet.com/mt/a/asos.com/l1391526692000/images/plp/sprite_plp.png') no-repeat;background-size:91px 23px;background-position:9px 2px;}
#uViewToggle2{background:rgba(255,255,255,0.4) url('http://ukcdn.usablenet.com/mt/a/asos.com/l1391526692000/images/plp/sprite_plp.png') no-repeat;background-size:91px 23px;background-position:-42px 2px;display:none;}
#un_plpGrid{float:left;margin-right:30px;}
.products-grid .item{float:none;width:100%;}
.products-grid-2 .item{float:left;width:47%;}
#uPlpHeader .inputs .unPanelBtn{float:right;width:30%;padding:0 !important;}
.unPanelBtn{text-align:center;border:1px solid #B7B7B7;background:#fff;height:30px;line-height:30px;padding:0 10px;text-decoration:none;width:100px;float:right;}
.right-category select{float:left;width:47%;}
.category-title-for-mobile.show-for-mobile{text-align:center;}
.toolbar{margin-bottom:0px;}
.category-title-for-mobile h1{font-size:21px;padding:10px 0px;color:#000;}
.unPanelBtn a{color:#000;}
.refine-for-mobile{position:fixed;top:0px;width:100%;z-index:1;display:none;height:100%;background-color:#fff;}
#narrow-by-list,
#narrow-by-list2{padding:0px;}
.sidebar .block.block-layered-nav{background-color:#fff;}
.show-for-mobile.save-and-price .price-box{float:left;}
.show-for-mobile.save-and-price{clear:both;}
.product-name{border-bottom:none;}
.show-for-mobile .product-name a{float:left;}
.block-layered-nav p.block-subtitle.block-subtitle--filter{background-color:#fff;color:#4a5970;border-bottom:1px solid #4a5970;}
.block-layered-nav .block-content{padding:8px;}
#narrow-by-list{border:none;}
.block-layered-nav .unPanelBtn{float:none;width:98%;background-color:#F8F8F8;}
#uRefineHeaderBottom{-webkit-transform:translateZ(0);position:fixed;right:0;bottom:0;width:100%;background:white;padding:10px;-webkit-box-shadow:0px 0 8px 0px #555;box-shadow:0px 0 8px 0px #555;}
.block-layered-nav .block-content > dl > dt:after{border-left:4px solid #4a5970;}
.product-img-slider-for-mob.show-for-mobile{padding:10px 0 0 0;}
.addthis_toolbox{display:none;}
.jssorb05{position:absolute;}
.jssorb05 div,
.jssorb05 div:hover,
.jssorb05 .av{position:absolute;width:20px;height:20px;border:2px solid #fff;border-radius:50%;overflow:hidden;cursor:pointer;}
.jssorb05 div{background-color:;}
.jssorb05 div:hover, .jssorb05 .av:hover{background-color:#000;}
.jssorb05 .av{background-color:#000;}
.jssorb05 .dn,
.jssorb05 .dn:hover{background-color:#c6c6c6;}
.product-options dd select{width:100%;}
.add-to-cart-wrapper{display:none;}
.product-img-box{margin-bottom:0px;}
.block-layered-nav .block-content > dl > dt:hover,
.block-layered-nav dl ol > li > a{background-color:#FFF;}
.num-for-cart-qty{top:-13px;}
.hearder-right .right-list .fa.fa-heart{width:25px;height:25px;font-size:15px;padding:6px 0px;}
.right-slid-cont{float:none;padding-top:10px;width:100%;}
.right-slid-cont ul li{display:inline-block;width:31.3%;}
.left-slid-cont{float:left;padding-top:10px;width:99%;margin:0 auto;}
.vouchar-cont{display:inline-block;width:48%;}
.left-vouchar{min-height:0px;}
.right-vouchar-alt{display:inline-block !important;width:50% !important;margin-left:2% !important;min-height:139px;}
.hearder-right .right-list .cart-icon .product-details{width:283px;}
#shopping-cart-table tfoot .paysecBtn{width:100%;}
.cart-table .cart-footer-actions #empty_cart_button{width:100%;}
.shooping-cont .two-button{width:100%;}
.two-button .first-but{width:100%;}
.hearder-right .header-minicart .minicart-actions .checkout-types.minicart li{display:inline-block;}
.hearder-right .right-list img{height:24px;width:153px;max-width:inherit;}
.header-minicart .minicart-actions .cart-link{width:100%;right:3px;}
.header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or{display:block;margin-left:100% !important;}
.header-minicart .minicart-actions .checkout-types.minicart li{margin-left:22% !important;margin-bottom:0% !important;}
.hearder-right .right-list img{width:143px;}
.opc .form-list#payment_form_migsvpc_merchant label{clear:both !important;width:57% !important;}
.sp-methods .form-list#payment_form_migsvpc_merchant li div.input-box{margin-bottom:1%;}
#co-payment-form .sp-methods#checkout-payment-method-load{height:auto;}
.hearder-right .right-list{padding-top:0px;}
#header .new-header-s3 .hearder-right{float:right;}
.header-minicart .fa.fa-shopping-cart.show-for-mobile{top:-8px;left:4px;}
.right-list .cart-icon .num-for-cart-qty{top:-1px !important;left:12px !important;}
.page.wrapInner #header .header.mobile-header-msg.show-for-mobile{padding-top:25px;}
#header .hearder-right .right-list{padding-top:0 !important;}
ul.products-grid.first.last.odd.products-grid--max-3-col .item .imageGallery1{width:auto;height:auto;}
.products-grid .price-box{color:#a0a0a0;font-size:13px;margin:0 20px 5px;}
}
.car-cont .diff-color{background:#405369;}
.hearder-right .right-list li a .num{top:0px;}
.mobile-product-price div.price-box span.price{color:#405369 !important;}
.num-for-cart-qty{top:-32px !important;left:-47px !important;}
.hearder-right .fa.fa-bars,
.hearder-right .fa.fa-search/*{font-size:30px;color:#4a5970;}*/
.hearder-right .right-list,
.hearder-right .right-list li:nth-child(2),
.hearder-right .right-list li:nth-child(3){padding-top:0px;}
/*.cart-icon{float:right !important;}*/
.cart-icon .fa.fa-shopping-cart{font-size:30px;}
.fa-heart-o{padding:4px 5px 3px 4px;border:1px solid #4a5970;border-radius:50%;color:#4a5970;}
.fa-heart:hover{padding:4px 5px 3px 4px;border:1px solid #4a5970;color:#4a5970;border-radius:50%;height:auto;width:auto;}
.fa-heart{padding:4px 5px 3px 4px;border:1px solid #4a5970;border-radius:50%;height:auto;width:auto;color:#4a5970;}
#layered-navigation .block.block-layered-nav .block-content.toggle-content .listbox .clear-right{display:none;}
.sort-by.sorter.sort-cont .shorbby-for-mob,
.right-category select{border:1px solid #aaa;border-top-left-radius:0px;border-top-right-radius:0px;}
.full-caption{background:rgba(255, 255, 255, 0.7)}
.breadcrumbs,
.page-title.category-title{display:none;}
.footer-for-change-store .visit-cont{float:right;}
.footer-for-change-store .visit-cont a{float:left;padding:10px;}
.footer-for-change-store .visit-cont img{width:75px;}
section.header.show-for-mobile.mobile-header-msg{text-align:center;font-family:century gothic;}
@media screen and (max-width:375px){.hearder-right .right-list li a .num{left:29%;}
.num.num-for-whishlist{left:2px !important;}
section.header.show-for-mobile.mobile-header-msg{margin-top:0px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
.left-vouchar{min-height:155px;}
}
@media screen and (max-width:425px){.hearder-right .right-list li a .num{left:42%;}
.num.num-for-whishlist{left:3px !important;}
.num-for-cart-qty{top:-12px !important;left:23px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
td.dnone.last{clear:both;}
}
@media screen and (max-width:736px){section.header.show-for-mobile.mobile-header-msg{text-align:center;margin-top:111px;}
.num.num-for-whishlist{left:5px !important;top:3px !important;}
.num-for-cart-qty{top:-13px !important;left:22px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px -39px !important;}
}
@media screen and (max-width:667px){section.header.show-for-mobile.mobile-header-msg{text-align:center;margin-top:96px;}
.num.num-for-whishlist{left:5px !important;top:3px !important;}
.num-for-cart-qty{top:-13px !important;left:22px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px -35px !important;}
.right-vouchar-alt{display:inline-block !important;width:50% !important;margin-left:2% !important;}
}
@media screen and (max-width:568px){section.header.show-for-mobile.mobile-header-msg{text-align:center;margin-top:83px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
.right-vouchar-alt{display:inline-block !important;width:50% !important;margin-left:2% !important;}
}
@media screen and (min-width:1024px){.cart-icon .fa.fa-shopping-cart{top:-14px;left:31px;}
.num-for-cart-qty{top:-40px !important;left:52px !important;}
.hearder-right .right-list li a .heart{top:-40px;left:54px;}
span.num.num-for-whishlist{top:-36px !important;left:44px !important;}
}
@media screen and (max-width:435px){section.header.show-for-mobile.mobile-header-msg{margin-top:14px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
}
@media screen and (max-width:414px){section.header.show-for-mobile.mobile-header-msg{margin-top:11px !important;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
}
@media screen and (max-width:360px){.right-category select{width:45%;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
}
@media screen and (max-width:320px){section.header.show-for-mobile.mobile-header-msg{margin-top:0px !important;}
.right-category select{width:33%;}
.show-for-mobile .right-slid-cont > ul{display:none;}
td.product-cart-image a img{margin:0px -15px 10px !important;}
}
@media screen and (min-width:320px){.right-vouchar-alt{margin-top:0%;}
}
@media screen and (min-width:411px){.right-vouchar-alt{margin-top:0% !important;}
}
@media screen and (min-width:414px){.right-vouchar-alt{margin-top:0% !important;}
}
@media screen and (min-width:425px){.right-vouchar-alt{margin-top:0% !important;}
}
@media screen and (min-width:568px){.right-vouchar-alt{margin-top:13% !important;}
}
@media screen and (min-width:667px){.right-vouchar-alt{margin-top:11% !important;}
}
@media screen and (min-width:736px){.right-vouchar-alt{margin-top:10% !important;}
}
@media screen and (min-width:768px){.right-vouchar-alt{margin-top:0% !important;}
}
@media screen and (min-width:1024px){.fieldset.leftside .form-list .fields .field textarea{width:70%;}
.account-create .fieldset .form-list .input-box #email{width:64% !important;}
}
@media screen and (max-width:479px){.account-create .fieldset.leftside{width:100% !important;}
.account-create .fieldset.rightside{width:100% !important;}
.fieldset.rightside .fieldset .form-list .field{width:85%;}
.fieldset.leftside .form-list .fields .field{width:85%;}
.account-create ul.form-list span.validation-advice{display:inherit;}
.account-create .fieldset .form-list .field textarea{width:84%;}
.account-create .fieldset .form-list .input-box #email{width:72%;}
.account-create .fieldset.rightside{margin-top:5% !important;}
}
@media screen and (max-width:414px){.account-create .fieldset .form-list .field textarea{width:88%;}
.account-create .fieldset .form-list .input-box #email{width:74%;}
}
@media screen and (max-width:375px){.account-create .fieldset .form-list .field textarea{width:97%;}
.account-create .fieldset .form-list .input-box #email{width:82%;}
}
@media screen and (max-width:320px){.fieldset.leftside .form-list .fields .field{width:96%;}
.account-create .fieldset .form-list .field textarea{width:100%;}
.fieldset.rightside .fieldset .form-list .field{width:96%;}
.account-create .fieldset .form-list .input-box #email{width:96%;}
}
@media screen and (min-width:480px){.fieldset.rightside .fieldset .form-list .field{width:85%;}
.fieldset.leftside .form-list .fields .field{width:85%;}
.account-create ul.form-list span.validation-advice{display:inherit;}
.account-create .fieldset .form-list .field textarea{width:97%;}
.account-create .fieldset .form-list .input-box #email{width:83%;}
}
@media (min-width:567px) and (max-width:568px){.account-create #form-validate .fieldset.leftside .form-list li{width:85%;}
.account-create #form-validate .fieldset.leftside .form-list li.fields{width:100%;}
.account-create #form-validate .fieldset.leftside .form-list li.wide{width:85%;}
.account-create .fieldset .form-list .field textarea{width:100%;}
.account-create .fieldset .form-list .input-box #email{width:85%;}
}
@media (min-width:639px) and (max-width:640px){.account-create #form-validate .fieldset.leftside .form-list li{width:85%;}
.account-create #form-validate .fieldset.leftside .form-list li.fields{width:100%;}
.account-create #form-validate .fieldset.leftside .form-list li.wide{width:85%;}
.account-create .fieldset .form-list .field textarea{width:100%;}
.account-create .fieldset .form-list .input-box #email{width:85%;}
}
@media screen and (min-width:667px){.fieldset.leftside .form-list .fields .field{width:92%;}
.account-create .fieldset .form-list .field textarea{width:100%;}
.account-create .fieldset .form-list .input-box #email{width:85%;}
}
@media screen and (min-width:736px){.account-create .fieldset .form-list .field textarea{width:90%;}
.account-create .fieldset .form-list .input-box #email{width:82%;}
}
@media screen and (min-width:768px){.account-create .fieldset .form-list .field textarea{width:93%;}
}
@media (min-width:767px) and (max-width:768px){#shopping-cart-table tfoot{display:table-footer-group;}
}
@media (min-width:772px) and (max-width:773px){#shopping-cart-table tfoot{display:table-footer-group;}
}
@media screen and (max-width:770px){.header-minicart .minicart-actions .cart-link{width:100%;right:3px;}
.header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or{display:block;}
.header-minicart .minicart-actions .checkout-types.minicart li{margin-right:24%;margin-bottom:-4%;}
.hearder-right .right-list img{width:143px;}
}
@media (min-width:426px) and (max-width:736px){.opc .form-list#payment_form_migsvpc_merchant label{clear:both !important;width:36% !important;margin-right:2%;}
#co-payment-form .sp-methods#checkout-payment-method-load label img{float:none;padding-left:36%;}
}
@media screen and (min-width:480px){.wrapper{margin-top:0;}
.hearder-right .right-list{padding-top:60px;padding-bottom:0px;}
}
@media only screen and (max-width:479px){.header-minicart a.skip-cart{z-index:0;}
}
@media (min-width:767px) and (max-width:768px){.wrapInner #header .new-header-s3 ul li.center{width:51%;}
.navigation-cont.clear .nav-menu #header-nav{padding:0px 0px;}
.wrapper .header .new-header-s3 ul li .logo-img{width:87%;}
.nav-menu #header-nav .menu-collapser{display:none !important;}
ul.slimmenu > li{margin-right:-5px;border-left:1px solid #333;line-height:0.3;}
#nav1 ul.menu-collapser{display:none;}
#nav1 .slimmenu{display:block !important;}
#nav1 ul.slimmenu li span.sub-collapser{display:none;}
ul.slimmenu.collapsed li{display:inline;width:100%;border-bottom:none;}
.mob_hide{display:inline-block;}
.hearder-right .right-list{text-align:right;}
#header-for-desktop .wrapper{padding:7px 29px 5px 30px;}
#header-for-desktop .wrapper ul li h6 select{width:21%;}
.footer .nav-menu .social-link-cont{width:30%;}
.hearder-right .right-list{padding-top:18px;}
#header-for-desktop .wrapper ul li{width:32%;}
#header-for-desktop .wrapper ul li.left{width:36%;}
#header-cart .minicart-wrapper .minicart-actions .checkout-types.minicart{float:none;}
.wrapper .page .hearder-right{width:66%;}
.catalog-category-view .wrapper .page #header .new-header-s3 li.center .search-cont .input-box{width:99% !important;}
.checkout-onepage-index .wrapper .page #header .new-header-s3 li.center .search-cont .input-box{width:82% !important;}
.checkout-onepage-index .wrapper .page #header .new-header-s3 ul li .search-cont .input-box button{width:35px;}
#checkout-payment-method-load table{width:42%;}
.sp-methods table td label{margin:0px 3px 11px;}
#header .new-header-s3 ul li .search-cont .input-box button{width:33px;}
.paysecBtn{width:auto;}
.two-button .first-but{width:auto;}
.data-table tbody td{border-bottom:none;}
.data-table tbody td:nth-child(1){border-bottom:1px solid silver !important;}
}



/*****mobile view***********/
@media (min-width: 320px) and (max-width: 767px) {
	h3.home-page-instagram-title{font-size: 22px;margin: 0 0 20px;}
	.navigation-cont .nav-menu {
    display: block !important;
}
.header {
  clear: inherit;
  padding-top: 5px !important;
  vertical-align: top;
}
#minicart_checkout{background: none}
.hearder-right .right-list li a .heart{top: 0;}
	.hearder-right .right-list li::after{display: none;}
	.hearder-right .fa.fa-bars, .hearder-right .fa.fa-search{margin: 12px 0 0;}
	.search {
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 0 2px 0;
  left: 0;
  margin: 0 auto;
  opacity: 1;
  padding: 10px 0;
  position: absolute;
  text-align: center;
  top: 18%	;
  width: 100%;
  z-index: 9999999;
}
.hearder-right .right-list li.save-products {
  float: left;
  margin: 10px 0 0;
  text-align: right;
  width: 15%;
  position: relative;
}
.hearder-right .right-list li.cart-icon {
  margin: 0;
  width: 14%;
}
#header.header.page-header .hearder-right .fa.fa-bars{ color: #4a5970!important;font-size: 20px;}
.hearder-right .right-list li.mobile-logo {
  margin:0 20px 0 0 !important;
}
.hearder-right .fa.fa-bars, .hearder-right .fa.fa-search{font-size: 20px;}
.hearder-right .right-list li.save-products a .num {
  float: right;
  left: auto !important;
  position: absolute;
  right: 0  !important;
  top: -5px  !important;
}
.hearder-right .right-list li a .num {
  float: right;
  left: auto  !important;
  right: 10px  !important;
  top: -6px  !important;
}
.header-minicart {
  margin: 5px 0 0;
  position: relative;
}
.hearder-right .right-list li a {
  font-size: 14px;
  line-height: 20px;
  padding: 0  !important;
  position: static;
  vertical-align: top;
}
.hearder-right .right-list li a .heart {
  bottom: 0!important;
  float: right !important;
  left: 0 !important;
  margin: 0 auto !important;
  position: static  !important;
  text-transform: inherit !important;
  width: auto!important;
}
.hearder-right .right-list li a .heart {
  bottom: 0 !important;
  display: inline-block !important;
  float: none !important;
  left: 0 !important;
  margin: 0 auto !important;
  position: static !important;
  text-align: center !important;
  text-transform: inherit;
  width: auto !important;
}
.hearder-right .right-list .mobile-logo img {
  height: 100%;
  margin-top: 10px;
  padding-bottom: 0;
  width: 94px;
}
.hearder-right .right-list li {
  float: left;
  padding-bottom: 0;
  width: 19%;
}
.hearder-right .right-list li.search-button-for-mobile {
  width: 14%;
}
.search-cont {
  float: none;
  margin-bottom: 9px;
  width: auto;
}
.form-wrapper #search {
  display: inline-block;
  float: none;
  width: 70%;
}
.form-wrapper #submit {
  background-color: #45586c;
  border: 0 solid #00748f;
  border-radius: 0;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #ffffff;
  color: #fafafa;
  cursor: pointer;
  display: inline-block;
  float: none;
  font: bold 15px century gothic;
  height: 28px;
  margin-left: -4px;
  margin-top: 0;
  padding: 0 10px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  vertical-align: top;
  width: auto;
}
.header {
  padding-top: 15px;
}
.hearder-right .fa.fa-bars, .hearder-right .fa.fa-search {
  line-height: normal;
  margin: 0  !important;
}
.home-page-middel-three-block-image1{width: 100%;margin: 0 0 10px 0;}
.home-page-middel-three-block-image2{width: 100%;margin: 0 0 10px 0;}
.home-page-middel-three-block-image3{width: 100%;}
.home-page-middel-two-block-image1{width: 100%;}
.home-page-middel-two-block-image2{width: 100%;}
.afterpay-logo {
  display: inline-block;
  margin: 10px 0 0;
  max-width: 60%;
}
.afterpay-text {
  display: inline-block;
  font-family: pt sans;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 8px;
  margin: 0;
  text-align: center;
  vertical-align: top;
  width: auto;
}
.title_image_main_part {
  border: 2px solid #3d4f61;
  border-radius: 20px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  width: 100%;
}
.media-grid .media-list-item {
  float: left;
  position: relative;
  width: 100% !important;
}
section.header.show-for-mobile.mobile-header-msg {
  margin-bottom: 20px  !important;
  margin-top: 76px !important;
  text-align: center;
}
.home-page-middel-text-afterpay {
  float: left;
  margin: 20px 0;
  padding: 0 15px;
  width: 100%;
}

.home-page-instagram-block iframe{height: auto !important;}
.show-for-mobile.home-page-contain-for-mobile{display: none;}
.footer.clear.hide-for-mobile {
  display: block !important;
  text-align: left;
}
.copy-right.hide-for-mobile{display: block !important;}
.footer .nav-menu {
  border-bottom: medium none;
  border-top: 1px solid #999999;
  float: left;
  padding: 20px 0 10px;
  width: 100%;
  display: block;
}
.footer-text {
  color: #666666;
  display: inline-block;
  float: none;
  font-family: pt sans;
  font-size: 13px;
  margin: 10px auto;
  padding: 0 0 0 24px;
  text-align: center;
  text-transform: uppercase;
  width: 158px;
}
h3.home-page-instagram-title{padding: 0 15px;}
.footer #newsletter-validate-detail input[type="email"]{margin: 0 0 10px !important;}
.mobile-footer{display: none ;}
.footer .links {
  float: left;
  margin: 0 !important;
  padding-left: 15px;
  width: 50%;
}
.footer .footer_right_part_subscribe .links {
  border-top: 1px solid;
  float: left;
  margin: 10px 0 0  !important;
  padding: 10px 0 0 10px !important;
  width: 100%;
}
.footer .block-subscribe .input-box {
  display: inline-block;
  float: none;
  padding-top: 0;
  vertical-align: top;
  width:100% !important;
}
.footer .block-subscribe .actions {
  display: inline-block;
  float: none;
  margin: 0;
  width: auto !important;
}
.footer_left_part{width: 100%;}
.footer_right_part_subscribe{width: 100%;}
.copyright{width: 100%;text-align: left;}
h3.home-page-instagram-title{width: 100%;text-align: center;}
.footer-text {
  color: #666666;
  display: inline-block;
  float: left;
  font-family: pt sans;
  font-size: 13px;
  margin: 0;
  padding: 0 20px;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}
.copyright{padding:0 10px;}
.copy-right{padding: 0  !important;}
.slider-cont.clear.show-for-mobile{display: none;}

}

/*****tablete view***********/
@media (min-width: 768px) and (max-width: 992px) {
	#custommenu-mobile{display: none;}
	.hearder-right {
  float: left;
  padding-left: 15px;
  width: 58% !important;
}
#custommenu {
  display: block  !important;
}

.afterpay-text {
  display: inline-block;
  float: none;
  font-family: pt sans;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 8px;
  margin: 4px 0 0;
  vertical-align: top;
  width: auto;
}

.afterpay-logo {
  display: inline-block;
  float: none;
  margin: 0 0 0 10px;
  width: 30%;
}
.title_image_main_part {
  border: 2px solid #3d4f61;
  border-radius: 20px;
  margin: 0 auto;
  padding: 40px 20px;
  text-align: center;
  width: 85%;
}
.home-page-instagram-block iframe {
  height: 302px  !important;
  overflow: inherit;
}

.footer .links {
  float: left;
  margin: 0 !important;
  padding-left: 15px;
  width: 50%;
}
.footer .footer_right_part_subscribe .links {
  border-top: 1px solid;
  float: left;
  margin: 10px 0 0  !important;
  padding: 10px 0 0 10px !important;
  width: 100%;
}
.footer .nav-menu{padding:50px 0 10px !important;}
.footer .block-subscribe .input-box {
  display: inline-block;
  float: none;
  padding-top: 0;
  vertical-align: top;
  width:100% !important;
}
.footer .block-subscribe .actions {
  display: inline-block;
  float: none;
  margin: 0;
  width: auto !important;
}
.footer_left_part{width: 100%;}
.footer_right_part_subscribe{width: 100%;}
.copyright{width: 100%;text-align: left;}
.footer .block-subscribe .input-box{margin: 0 0 10px;}
.copy-right {
  padding: 0;
}


}

/*****big tablete view***********/
@media (min-width: 993px) and (max-width: 1024px) {
	.footer .links {
  float: left;
  margin: 0 !important;
  width: 20%;
}

}

/*****desktop view view***********/
@media (min-width: 1025px) and (max-width: 1199px) {
}

@media (min-width: 1200px) and (max-width: 1279px) {
}

@media (min-width: 1280px) and (max-width: 5000px) {
}
